body {
	font-family: Verdana;
	font-size: 14px;
}

textarea {
	font-family: monospace;
	font-size: 12px;
}


#uno {
	width: 800px;
	height: 160px;
}

#dos {
	width: 800px;
	height: 200px;
}

#tres {
	width: 800px;
	height: 200px;
}

#cuatro {
	width: 1280px;
	/*height: 1000px;*/
}


/* links */
a {
	text-decoration: none;
}

a:hover {
	color: red;
}
